﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #fefeff;
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    background-image: url('../Images/vector-bg.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
}

a:link, a:visited
{
    color: #000099;
}

a:hover
{
    color: #990000;
    text-decoration: none;
}

a:active
{
    color: #990000;
}

a img 
{
    border: none; 
}
p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-top: 3px;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
/*
border: 1px solid #eef;
    box-shadow: 3px 3px 3px #888888;

*/

.page
{
    width: 1000px;
    background-color: #fff;
    margin: 10px auto 0px auto;
    border-radius: 10px;   
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background-image: url('../Images/header.jpg');
    width: 100%;
    height: 100px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.header h1
{
    font-weight: 700;
    margin: 0px 0px 0px 350px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}
div.shopline
{
    float:left;
    margin: 0px;
    padding: 0px;
    width: 1000px;
    height: 50px;
    background-color: #000000;
    box-shadow: 0px 3px 3px #888888;
}

.main
{
    float: left;
    width: 960px;
    padding: 0px 10px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}
.pagefooter
{
    padding: 0px 0px 0px 0px;
    margin: 0px auto;
    background-image: url('../Images/footer.jpg');
    text-align: left;
    line-height: normal;
    width: 100%;
    height: 100px;    
    border-radius: 10px;
}
.footer
{
    font-size: 0.8em;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
}

div.left, .left
{
    float: left;
}
div.right, .right
{
    float: right;
}


/* TOP MENU   
----------------------------------------------------------*/

div.menuTop
{
    float:left;
    margin-left:350px;
    margin-top: 30px;
    width: auto;
    height: auto;
    padding: 0px 0px 0px 0px;
    font-size: 15px;
    font-weight: bold;
}

a.menuTopItem
{
    float:right;
    background-color: #dde4ec;
    border: 1px #333333 solid;
    color:  #000000;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    border-radius: 5px;
}
a.menuTopItem:hover
{
    color: #990000;
    border: 1px #ffffff solid;
    text-decoration: none;
}

/* CATEGORY MENU
----------------------------------------------------------*/
div.categoryMenu
{
    position: relative;
    font-size: 16px;
    font-weight: bold;
    float: left;
    margin: 5px;
    padding: 10px;
    display: block;    
    background: url('../Images/shopcatmenu.jpg'); 
    width: 180px;
    height: 20px;   
}
div.categoryMenuItems
{
    position: absolute;
    top: 40px;
    left: -5px;
    padding: 10px;
    visibility: hidden;
    background-color: Black;
    border-radius: 5px;
}
a.categoryMenuItem
{
    display: block;
    width: 190px; 
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap; 
}
a.categoryMenuItem:hover
{
    color: #ee5555;
}
div.categoryMenu:hover div.categoryMenuItems
{
    visibility:visible;
    z-index: 1000;
}

/* SEARCH   
----------------------------------------------------------*/
div.shopsearch
{
    float:right;
    width: 620px; 
    height: 40px;
    display: block;
    margin-top: 5px;
    background: url('../Images/shopsearch.jpg');   
}
div.searchFrame
{
    position: relative;
    width: 620px; 
    height: 40px;
}
.searchButton
{
    position: absolute;
    right: 10px;    
    height: 40px;
    width: 40px;
    text-decoration: none;
}
.searchLabel
{
    float: left;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
    display: block;
    color: #222;
    margin-top: 8px;
    margin-left: 10px;
    width: 70px;
}
.searchField
{
    float: right;
    font-weight: bold;
    background-color: #eee;
    border: 1px solid #666;
    border-radius: 3px;
    margin-top: 5px;
    margin-right: 30px;
    height: 26px;    
    width: 500px;    
}

/* CART   
----------------------------------------------------------*/
div.cartinfo
{
    float: right;
    margin-top: 40px;
    margin-right: 10px;
    color: white;
}
div.cartinfo a, div.cartinfo a:hover
{    
    color: white;
}

div.topcart
{
    float: right;
    margin: 5px;
}
div.bottomcart
{
    float: left;
    margin: 25px 0px 0px 5px;
}

.cart
{
    width: 160px;
    height: 40px;
    display: block;
    background: url('../Images/shopcart.jpg');
}

.cartlink
{   
    padding: 8px 10px 8px 10px;    
    display: block;
    width: 150px;
    height: 24px;
    font-size: 16px; 
    font-weight:bold;       
}

.cart a, .cart a:visited
{
    color: #222222;    
    text-decoration: none;
    white-space: nowrap;
}

.cart a:hover
{
    color: #990000;
    text-decoration: none;
}

.cart a:active
{
    color: #990000;
    text-decoration: none;
}
/* FOOTER MENU   
----------------------------------------------------------*/

div.menuBottom
{
    float:left;
    margin:0px;
    padding: 0px;
    width: 100%;
    height: auto;
}

a.menuBottomItem
{
    float:left;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}
a.menuBottomItem:hover
{
    color: #dde4ec;
    text-decoration: underline;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
